	function loadAds() {
			if (paidapp === false && env.isMobile === true) { //Only show ads if it's  Free and iOS

/*
				var bodyHeight = screen.height - adHeight - 10;
				$('#content').css('height',bodyHeight+'px');
*/
				
				if( window.plugins && window.plugins.AdMob ) {
				    var adId = 'ca-app-pub-4455030741838806/1936928177';
				    var am = window.plugins.AdMob;
				
				    am.createBannerView( 
				        {
				        'publisherId': adId,
				        'adSize': am.AD_SIZE.BANNER,
				        'bannerAtTop': false
				        }, 
				        function() {
				            am.requestAd(
				                { 'isTesting':false }, 
				                function(){
				                    am.showAd( true );
				                }, 
				                function(){ alert('failed to request ad'); }
				            );
				        }, 
				        function(){ alert('failed to create banner view'); }
				    );
				} else {
				
			}
		}
	}
	
	document.addEventListener("resume", function() {loadAds();}, false);
	document.addEventListener("deviceready", function() {loadAds();}, false);
	document.addEventListener("online", function() {loadAds();}, false);
	document.addEventListener("orientationchange", function() {loadAds();}, false);